[Lugge] Re: Niubbio: Problemi compilazione

  • From: Sergio <sergio.biasi@xxxxxxxx>
  • To: lugge@xxxxxxxxxxxxx
  • Date: Mon, 22 Aug 2005 18:05:48 +0200

Ryogazero wrote:

checking for pkg-config... /usr/bin/pkg-config
checking for GLIB - version >= 2.0.6... yes (version 2.6.3)
checking for pkg-config... (cached) /usr/bin/pkg-config
checking for GTK+ - version >= 2.0.6... no
*** Could not run GTK+ test program, checking why...
*** The test program failed to compile or link. See the file config.log for the
*** exact error that occured. This usually means GTK+ is incorrectly installed.
configure: error: *** GTK >= 2.0.6 not installed! ***

ebbene, io GTK+ ce l'ho installato, la versione 2.6.4-2 (credo che sia una delle piu' recenti) sotto /etc/gtk.

E` gia` capitato anche a me e probabilmente e` solo un problema di path. Se usi

./configure --help

vedrai che ti permette di specificare il path per le GTK+ da riga di comando.

In alternativa, nella shell dove lanci il configure dichiara:

export GTK_CONFIG=/opt/gnome/bin/gtk-config

(quello e` il path sulla mia macchina Slackware)

Buona compilazione

        Sergio

--
* Use the best *
Linux for servers
Macintosh for graphics
Palm for mobility
Windows for solitaire
========----------


Archivio delle e-mail postate in lista http://www.freelists.org/archives/lugge/

Prima di scrivere in m-list per favore leggi il regolamento http://www.lugge.net/index.php?mod=cosa_facciamo/gruppo_di_discussione
Modifica dell'account sulla lista LUGGe http://www.lugge.net/index.php?mod=cosa_facciamo/gruppo_di_discussione#list



Other related posts: